/**
  * Styles for section FAQ with schema.org
  */
header div.container>div>a, label.openServices {font-size: 16px !important;}
footer {padding-bottom: 30px;}
footer a:hover {text-decoration: underline;}
.zero-padding-top {padding-top: 0 !important;}
.zero-padding-bottom {padding-bottom: 0 !important;}
.section-faq, .section-faq *{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;outline: none;}
.section-faq {position: relative;padding-top: 50px;padding-bottom: 20px;margin-bottom: 0;}
.section-faq .container {width: 100%;}
.section-faq__title {margin-bottom: 25px;font-size: 30px;font-weight: 300;text-align: center;}
.section-faq__label {float: none;width: 100%;display: block;background: url(../img_main/s_12_01a.png) no-repeat 5px center #fff;font-size: 16px;color: #3bb1b1;transition: all .2s ease;clear: left;background-size: 11px;padding: 18px 25px;cursor: pointer;}
.section-faq__label:hover {color:#002727;}
#section_faq_tab1:checked ~ .section-faq__question:nth-of-type(1) .section-faq__label,
#section_faq_tab2:checked ~ .section-faq__question:nth-of-type(2) .section-faq__label,
#section_faq_tab3:checked ~ .section-faq__question:nth-of-type(3) .section-faq__label,
#section_faq_tab4:checked ~ .section-faq__question:nth-of-type(4) .section-faq__label,
#section_faq_tab5:checked ~ .section-faq__question:nth-of-type(5) .section-faq__label {background-image: url(../img_main/s_12_01b.png);background-color: #3bb1b1;}
.section-faq__cont {position: relative;}
.section-faq__cont::after {content:'';display: block;clear: both;}
.section-faq [type="radio"] {display: none;}
.section-faq__tabs {width: 100%;padding: 15px;margin-bottom: 15px;overflow: auto;display: none;}
.section-faq__tabs p{font-size: 14px;white-space: pre-line;padding-bottom: 15px;}
.section-faq__tabs ul,
.section-faq__tabs ol {padding-left: 20px;padding-bottom: 15px;}
.section-faq .section-faq__tabs a,
.section-faq__tabs label {color: #3bb1b1;}
.section-faq__tabs .small {font-size: 14px;}
#section_faq_tab1:checked ~ .section-faq__question:nth-of-type(1) .section-faq__tabs,
#section_faq_tab2:checked ~ .section-faq__question:nth-of-type(2) .section-faq__tabs,
#section_faq_tab3:checked ~ .section-faq__question:nth-of-type(3) .section-faq__tabs,
#section_faq_tab4:checked ~ .section-faq__question:nth-of-type(4) .section-faq__tabs,
#section_faq_tab5:checked ~ .section-faq__question:nth-of-type(5) .section-faq__tabs {display: block;}
#section_faq_tab1:checked ~ .section-faq__question:nth-of-type(1) .section-faq__label,
#section_faq_tab2:checked ~ .section-faq__question:nth-of-type(2) .section-faq__label,
#section_faq_tab3:checked ~ .section-faq__question:nth-of-type(3) .section-faq__label,
#section_faq_tab4:checked ~ .section-faq__question:nth-of-type(4) .section-faq__label,
#section_faq_tab5:checked ~ .section-faq__question:nth-of-type(5) .section-faq__label {color:white;}

@media only screen and (min-width: 768px) {
	.section-faq__label {width: 50%;float: left;}
	.section-faq__tabs {width: 50%;background: #f7f7f7;display: none;height: 100%;padding: 25px;position: absolute;right: 0;top: 0;}
}

@media only screen and (min-width: 992px) {
	.section-faq {padding-top: 93px;padding-bottom: 80px;}
	.section-faq__label {width: 45%;padding: 21.4px 45px;background-size: 26px;background-position: 12px center;transition: background-position .3s ease;}
	.section-faq__label:hover {background-position-x: 15px;}
	.section-faq__title {font-size: 38px;margin-bottom: 42px;}
	.section-faq__tabs {width: 55%;padding: 39px 50px 0 45px;}
	.section-faq__tabs p {font-size: 16px;white-space: normal;}
}

@media only screen and (min-width: 1280px) {
	.section-faq__label {width: 528px;float: left;padding: 26px 45px 24px 50px;}
	.section-faq__tabs {width: 672px;}
	.section-faq__tabs p {white-space: pre-line;left: 528px;}
}

/**
  * Styles for section text with scroll
  * How to use?

<section class="section-overflowtext">
	<div class="container">
		<div class="text-container">
			<h2 class="h2-title">Your title here</h2>
			// your text
		</div>
	</div>
</section>

  */

.section-overflowtext, .section-overflowtext *{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;outline: none;}
.section-overflowtext {background:#f4f4f4;padding-top:44px;padding-bottom:44px}
.section-overflowtext h2 {margin-bottom: 1em;}
.section-overflowtext .h2-title {margin-bottom: 1em;font-size:22px;font-weight:700;color:#010101;text-align:center}
.section-overflowtext .text-container p,
.section-overflowtext .text-container ul,
.section-overflowtext .text-container ol {margin-bottom: 1.2em;font-size:14px;color:#000}
.section-overflowtext .text-container ul,
.section-overflowtext .text-container ol {padding-left: 20px;}
.section-overflowtext .text-container li {margin-bottom: 5px;}
.section-overflowtext .text-container {padding-right: 20px;max-height: 300px;overflow-x: hidden;overflow-y: auto;}
.section-overflowtext .text-container::-webkit-scrollbar {width: 6px;width: 14px;}
.section-overflowtext .text-container::-webkit-scrollbar-track {background: #fff; border-radius: 20px;box-shadow: inset 0 0 0 3.5px #f5f5f5;}
.section-overflowtext .text-container::-webkit-scrollbar-thumb {width: 10px;background: #ff2969; border-radius: 20px;}
.section-overflowtext .text-container::-webkit-scrollbar-thumb:hover {background: #ff719e;}

@media only screen and (min-width: 768px) {
	.section-overflowtext {padding-top:74px;padding-bottom:74px}
	.section-overflowtext .h2-title {font-size:34px}
	.section-overflowtext .text-container p,
	.section-overflowtext .text-container ul,
	.section-overflowtext .text-container ol {font-size:19px;}
}

@media only screen and (min-width: 1024px) {
	.section-overflowtext .text-container {padding-right:60px;font-size:46px}
}

@media only screen and (min-width: 1240px) {
	.section-overflowtext .h2-title {margin-bottom:38px;font-size:59px}
}

/**
  * Styles for Seo text with scroll
  */

.seotext{background:#f4f4f4;padding-top:44px;padding-bottom: 44px;}
.seotext .h2-title{margin-bottom:18px}
.seotext .text-container {padding-right: 60px;max-height: 500px;overflow-x: hidden;overflow-y: auto;}
.seotext .text-container::-webkit-scrollbar {width: 6px;width: 14px;}
.seotext .text-container::-webkit-scrollbar-track {background: #fff; border-radius: 20px;box-shadow: inset 0 0 0 3.5px #f5f5f5;}
.seotext .text-container::-webkit-scrollbar-thumb {width: 10px;background: #ff2969; border-radius: 20px;}
.seotext .text-container::-webkit-scrollbar-thumb:hover {background: #ff719e;}
.seotext .text-container blockquote {background: rgba(255,255,255,.4);border: 2px solid #f72869;padding: 5px;}
.seotext .text-container table tr:nth-child(odd) td {background: rgba(255,255,255,.4);}
.seotext .text-container table tr {padding-bottom: 5px;}
.seotext .text-container table td {border: 2px solid #f4f4f4;padding: 5px;}
.seotext .text-container a {color: #f72869;text-decoration: none;}
.seotext .text-container a:hover {text-decoration: underline;}
.seotext .text-container table,
.seotext .text-container blockquote,
.seotext .text-container p,
.seotext .text-container ul,
.seotext .text-container ol {margin-bottom:.5em;font-size:14px;color:#000;}
.seotext .text-container ul,
.seotext .text-container ol {margin-left: 2em;}
.seotext .text-container img {margin: 0 auto 1.5em;display: block;}
.seotext .text-container h2,
.seotext .text-container h3 {margin-top: 1em;margin-bottom: 0.5em;}

@media only screen and (min-width: 768px) {
	.seotext{padding-top:74px;padding-bottom: 74px;}
  .seotext .h2-title{margin-bottom:38px}
	.seotext .text-container table,
  .seotext .text-container blockquote,
  .seotext .text-container p,
	.seotext .text-container ul,
	.seotext .text-container ol {font-size:19px;margin-bottom:25px}
}
